.jumbotron {
	text-align: center;
}
.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}

/* Copy of .alert-danger rules to allow
 * Template::set_message('message', 'error');
 * to continue working as it did under Bootstrap 2.x
 */
.alert-error {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.alert-error hr {
	border-top-color: #e4b9c0;
}
.alert-error .alert-link {
	color: #843534;
}
.alert-error {
	background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
	background-image:         linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
	background-repeat: repeat-x;
	border-color: #dca7a7;
}

/* Add app styles and overrides here */
hr{border-top-color: rgba(8, 156, 156, 0.8);}
@media (max-width: 767px) {
 h1 {font-size: 24px;}
 p.lead {font-size: 18px;}
}
     
